.slider_txt {
	width: 94%;
	height: auto;
	text-align: left;
    font-size: 5.5vw;
	color: #FECE00;
	position: absolute;
	z-index: 10;
	font-family: Prompt, sans-serif;
	margin-top: 15%;
	margin-left: 6%;
	line-height: 1.5vw;
}

.slider_txtb {
    font-size: 1.4vw;
    line-height: 0px;
	font-weight: 100;
}



.slider_txtw {
	width: 94%;
	height: auto;
	text-align: left;
    font-size: 5.5vw;
	color: #FFFFFF;
	position: absolute;
	z-index: 10;
	font-family: Prompt, sans-serif;
	margin-top: 15%;
	margin-left: 6%;
	line-height: 1.5vw;
}

.slider_txtwb {
     font-size: 1.4vw;
    line-height: 0px;
	font-weight: 100;
}


.swiper {
    width: 100%;
    height: auto;
    float: left;
    }

    .swiper-slide {
	  margin-top: 10px;
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
	  float: left;
    }

    .swiper-slide img {
     
      height: 620px;
	  text-align: center;
	 /*  display: block;width: 100%;
      object-fit: cover;*/
    }

@media screen and (max-width: 1280px) {
	
	html,
    body {
      height: auto;
    }
	
	.swiper {
      height: auto;
    }
	
	.swiper-slide img {
      height: auto;
    }
	}
